{% extends "main/pjax_base.html" %}

{% load static %}
{% load crispy_forms_tags %}

{% block title %}Sign in{% endblock %}

{% block pjax_content %}
    <div class="container section">
        <div class="panel col-6 mx-auto">
            <div class="content">
                <h3 class="panel-header">Sign in</h3>
                <form method="post" class="form-group" action="{% url 'signin' %}">
                    {% csrf_token %}
                    {{form|crispy}}
                    <button type="submit" class="btn main-btn">Login</button>
                </form>
            </div>
        </div>
    </div>
{% endblock %}